#0:commandchannel
#1:party
#2:single
RegistrationMode = 0
RegistrationTime = 10

MinPartyCount = 4
MaxPartyCount = 5
MinPlayerCount = 5
MaxPlayerCount = 45

TimeLimit = 35

# Interval time of Frintezza.
# Value is minute. Range 5-20160
FixIntervalOfFrintezza = 11520
RandomIntervalOfFrintezza = 8640

# Delay of appearance time of Frintezza.
# Value is minute. Range 5-60
AppTimeOfFrintezza = 20

# Activity time of Frintezza.
# Value is minute. Range 120-720
ActivityTimeOfFrintezza = 120
